title image


Smiley Re: Problem mit abhänigkeiten?
> hab grad Kanotix 04-05 installiert und apt-get update drüberlaufen lassen, da kamen

> nachdem der eig. fertig war, irgendwas mit ungültigen IDs,

Genaue Fehlermeldung?



> dann hab ich dis-upgrade

> und normales upgrade gemacht, das ging Problemlos,

Du hast also die Fehlermeldung ignoriert und einfach mal so "komplett alles" einem

Upgrade unterzogen :-)



> aber jetzt hab ich mitm Konqueror

> nur noch Probleme. apt-get meldet auch nur Fehler. Was hab ich falsch gemacht?

Was geht nicht. Was für Fehlermeldungen kommen denn? Meine Glaskugel hab' ich

auf der Arbeit vergessen.



Gruß,

Achim.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: